.TdBorder {
	BORDER-RIGHT: navy 2px solid; BORDER-TOP: navy 2px solid; BORDER-LEFT: navy 2px solid; BORDER-BOTTOM: navy 2px solid
}
.TdBorderBlack {
	BORDER-RIGHT: navy 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.TopBar {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; FLOAT: right; CURSOR: pointer; TEXT-INDENT: 0px; PADDING-TOP: 10px; POSITION: relative; HEIGHT: 36px; TEXT-ALIGN: center
}
.TopBarNonPointer {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; FLOAT: right; TEXT-INDENT: 0px; PADDING-TOP: 10px; POSITION: relative; HEIGHT: 36px; TEXT-ALIGN: center
}
.ActiveSideBar {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; BACKGROUND-IMAGE: url(images/sideButton.gif); WIDTH: 120px; CURSOR: pointer; TEXT-INDENT: 0px; PADDING-TOP: 4px; POSITION: relative; HEIGHT: 24px; TEXT-ALIGN: center
}
.SideBar {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; BACKGROUND-IMAGE: url(images/sideButton.gif); WIDTH: 120px; TEXT-INDENT: 0px; PADDING-TOP: 4px; POSITION: relative; HEIGHT: 24px; TEXT-ALIGN: center
}
.sitemap_on {
	BACKGROUND-COLOR: #fff0c0
}
.sitemap_off {
	BACKGROUND-COLOR: #fef2dc
}
.sitemap_no_url {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.sitemap_url:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.sitemap_url:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.sitemap_url:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: underline
}
A.sitemap_url:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
